/** section style**/

.container {
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 100%;
}
.wrap {
	width: 100%;
	max-width: 2000px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}
.section {
	width: 100%;
	max-width: 2000px;
	min-width: 960px;
	min-height: 600px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
}
.topSection {
	min-height: 300px;
	background:#fff;
	color:#3d3d3d;
	height: 100%;
	width:100%;
        background: radial-gradient(black 16%, transparent 16%) 0 0,
                    radial-gradient(black 13%, transparent 16%) 8px 8px,
                    radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px,
                    radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
	background-color: #282828;
	background-size: 14px 14px;
	//padding-top:30px;
	
}
.sTop {
	min-height: 200px;
	background:#fff;
	color:#3d3d3d;
	height: 156px;

	background: radial-gradient(black 16%, transparent 16%) 0 0,
                    radial-gradient(black 13%, transparent 16%) 8px 8px,
                    radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px,
                    radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
	background-color: #282828;	
	background-size: 14px 14px;
	
}
/** end section style**/

/**submenu and menu**/
.top-bar-section {
	top: 0 !important;
	width: 100% !important;
}

.subMenu {
	height: 50px;
	z-index: 1000;
	width: 100%;
	background: #333333;
	background-size: 25px 25px;
	margin-left: 0 !important;
	position: absolute;
}
.subNavBtn {
	display: block;
	height: 50px;
	width: 13%;
	float: left;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	padding-top:15px;
	color: #fff;
}

.subNavBtn:hover{
	background-color:#bc1f25;
	color:white;
}

.active {
	background: #2853a5;
}

.navbar-search {
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	margin-bottom: 5px;
}

.portlet {
	-webkit-box-shadow: #F9F9F9 0 1px 0 inset;
	box-shadow: #F9F9F9 0 1px 0 inset;
	margin-bottom: 20px;
	background-color: white;
	width: 100px !important;
	height: 50px !important;
	overflow: hidden;
	display: table;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: none;
	-webkit-box-shadow: 1px 9px 1px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 9px 1px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 9px 1px 0px rgba(0, 0, 0, 0.75);
}

.inner-portlet {
	height: 110px !important;
	border: 5px dashed white;
	padding: 15px 15px 15px 15px;
	background-color: #A8A8A8;
}

.outer-portlet {
	width: 150px;
	height: 150px !important;
	background-color: #A8A8A8;
	padding: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 0px 10px 4px rgba(50, 50, 50, 0.29);
	-moz-box-shadow: 0px 0px 10px 4px rgba(50, 50, 50, 0.29);
	box-shadow: 0px 0px 10px 4px rgba(50, 50, 50, 0.29);
}

.square-icon img {
	height: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	bottom: 0px;
	padding-top: 10px;
}

.circles-section {
	background-color: white;
	padding-top: 1%;
	padding-bottom: 1%;
}

.span3 {
	width: 150px !important;
}

.callme{
	height:50px;
}

#image{
    padding: 2.5em 0 0 0;
}


.callme img{
	height:40px;
	float:right;
	margin-right:16px;
	margin-top:10px;
}

/**submenu and menu**/

/**  section **/
.footer{
	padding-top: 60px;
        padding-bottom:15px;
	height: 100%;
	width: 100%;
	clear: both;
	width: 100%;
	background-color:#2C3539;
}

.footer h4 {
	padding-left:15px;
	font-weight: bold;
	color:white;
}

.footer ul {
	list-style: none;
        }
        
        .footer a{
           color:#AEB7BB; 
        }

.footer-notice p{
	font-size: 12px;
	line-height: 30px;
	clear: both;
	color:#B8C1C5;
}
.footer-policy a{
        padding-top: 5px;
        font-size: 12px;
        color:#B8C1C5;
}


#footer-image {
	height: 3em;
	margin-right: .5em;
	float:left;
}


/**Our community **/
.community {
    background-color: #CCD5D9;
    padding-top: 30px;
}
.resources {
    background-color: #7C8589;
    padding-top: 30px;
}

/* Social Media Styling */
.social {
	margin: 0.8em 1em;
	width: 70px;
	height: 70px;
	display: block;
	text-align: center;
	line-height: 70px;
	color: #fff;
	position: relative;
	transform: rotateY(0deg);
	transition: transform .25s ease-out;
	transform-style: preserve-3d;
	float: right;
}

.social>div {
	width: 70px;
	height: 70px;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.social>.front {
	background-color: rgba(255, 255, 255, 0.90);
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
	opacity: 1;
}

.social>.front>img {
	width: 45px;
	height: 45px;
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
}

.social>.back {
	color: white;
	font-size: 2.5em;
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
}

.social>.back>img {
	width: 45px;
	height: 45px;
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
}

.social.social-facebook>.back {
	background: #457E9B;
}

.social.social-twitter>.back {
	background: #62AECF;
}

.social.social-googleplus>.back {
	background: #C75541;
}

.social.social-linkedin>.back {
	background: #457E9B;
}

.social.social-instagram>.back {
	background: #A57D60;
}

.social.social-pinterest>.back {
	background: #BE4F3A;
}

/* Navigation Menu */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

#social-topmenu-divider {
	background-color: steelblue;
	width: auto;
	clear: both;
	text-align: center;
}

#social-topmenu-divider ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	display: block;
	zoom: 1;
}

#social-topmenu-divider ul:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

#social-topmenu-divider ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
}

#social-topmenu-divider.align-right ul li {
	float: right;
}

#social-topmenu-divider.align-center ul {
	text-align: center;
}

#social-topmenu-divider ul li a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 15px 25px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 26px;
	position: relative;
	-webkit-transition: color .25s;
	-moz-transition: color .25s;
	-ms-transition: color .25s;
	-o-transition: color .25s;
	transition: color .25s;
	font-family: 'Open Sans', sans-serif;
}

#social-topmenu-divider ul li a:hover {
	color: #333333;
}

#social-topmenu-divider ul li a:hover:before {
	width: 100%;
}

#social-topmenu-divider ul li a:after {
	content: "";
	display: block;
	position: absolute;
	right: -3px;
	top: 19px;
	height: 6px;
	width: 6px;
	background: #ffffff;
	opacity: .5;
}

#social-topmenu-divider ul li a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 0;
	background: #333333;
	-webkit-transition: width .25s;
	-moz-transition: width .25s;
	-ms-transition: width .25s;
	-o-transition: width .25s;
	transition: width .25s;
}

#social-topmenu-divider ul li.last>a:after, #social-topmenu-divider ul li:last-child>a:after {
	display: none;
}

#social-topmenu-divider ul li.active a {
	color: #333333;
}

#social-topmenu-divider ul li.active a:before {
	width: 100%;
}

#social-topmenu-divider.align-right li.last>a:after, #social-topmenu-divider.align-right li:last-child>a:after {
	display: block;
}

#social-topmenu-divider.align-right li:first-child a:after {
	display: none;
}

@media screen and (max-width: 768px) {
	#social-topmenu-divider ul li {
		float: none;
		display: block;
	}
	#social-topmenu-divider ul li a {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-bottom: 1px solid steelblue;
	}
	#social-topmenu-divider ul li.last>a, #social-topmenu-divider ul li:last-child>a {
		border: 0;
	}
	#social-topmenu-divider ul li a:after {
		display: none;
	}
	#social-topmenu-divider ul li a:before {
		display: none;
	}
}

font-face {
	font-family: 'WebSymbolsRegular';
	src: url('images/websymbols/websymbols-regular-webfont.eot');
	src: url('images/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('images/websymbols/websymbols-regular-webfont.woff') format('woff'), url('images/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
		url('images/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/** end of social media**/

/** metro section**/

.main-tile {
	border: 5px solid #2853a5;
	overflow: hidden;
	position: relative;
	float: left;
	cursor: pointer; 
	margin-bottom:10px;
	background: #fff;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: al	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;l 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.ca-icon {
	width: 100%;
	height: 60px;
	text-align: center;
}

.ca-icon img {
	height: 75px;
}

.ca-icon img:hover{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}

.ca-content {
	margin-top:25%;
	text-align:center;
}

/** end of metro **/

/** slides **/

#owl-carousel-container {
	background-color: rgba(29, 35, 39, 0.95);
	margin-left: 0 !important;
}

.owl-controls {
	text-align: center;
	padding-top: 20px;
}
.owl-item div img {
	background: black;
}

.owl-dots {
	padding-top: 10px;
}

/** slides **/

/**home page**/
.logo_topleft{
	width:20%;
	padding-top:10px;
	padding-bottom:15px;
}
.section_home{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #e6e7e9;
	margin-left: 0 !important;
	text-align:justify;
}
.section_home p{
	text-align:justify;
}

.section_home h5{
	color:#be2128;
	font-weight:bold;
}

.section_metro{
	background-color: rgba(29, 35, 39, 0.9);
	padding-top: 20px;
	color:white;
	text-align:justify;
}

/** home page ends **/

/** about us **/

.section_aboutus_vision{
	background-color: rgba(29, 35, 39, 0.9);
	padding-top: 20px;
	color:white;
	text-align:justify;
}

.section_aboutus_vision h1{
	color:#be2128;
}

.section_aboutus_vision h5{
	color:#be2128;
	font-weight:bold;
	text-align:left;
}

.section_aboutus_mission{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #e6e7e9;
	margin-left: 0 !important;
	text-align:justify;
}

.section_aboutus_mission h1{
	color:#be2128;
}

.section_aboutus_mission h5{
	color:#be2128;
	font-weight:bold;
	text-align:left;
}

.section_aboutus_guide{

	background-color: rgba(29, 35, 39, 0.9);
	padding-top: 20px;
	color:white;
	text-align:justify;
}

.section_aboutus_guide h1{
	color:#be2128;
}

.section_aboutus_guide h5{
	color:#be2128;
	font-weight:bold;
	text-align:left;
}

.section_aboutus_values{
	background-color: #e6e7e9;
	padding-top: 20px;
	color:black;
	text-align:justify;
}

.section_aboutus_values h1{
	color:#be2128;
}

.section_aboutus_values h5{
	color:#be2128;
	font-weight:bold;
	text-align:left;
}

.section_service {
	background-color: #40494D;
	padding-top: 20px;
	color: white;
	text-align: justify
}
.section_service_total{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #e6e7e9;
	margin-left: 0 !important;
	text-align:justify;
}
.section_service_total h1{
	color:#be2128;
}


.section_contactus{
	margin: 0;
	padding: 1em 0;
	height: 100%;
	width: 100%;
	min-height: 600px;
	background-color: #e6e7e9;
}

.section_contactus h1{
    color:#be2128;
}

.section_web{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_web h1{
	text-align:center;
}


.section_web p{
	text-align: justify;
}

.section_web img{
	margin-bottom:30px;
}

.section_social{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_social h1{
	text-align:center;
}

.section_software{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}
.section_software h1{
	text-align: center;
}

.section_software p{
	text-align: justify;
}

.section_network{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_network p{
	text-align: justify;
}
.section_network h1{
	text-align: center;
}

.section_network img{
	margin-bottom:20px;
}

.section_sysdev{
	//background-color: rgba(29, 35, 39, 0.9);
        background-color: #40494D;
	padding-top: 20px;
	color: white;
}
.section_sysdev h1{
	text-align:center;
}

.section_sysdev p{
	text-align: justify;
}

.section_graph{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_graph h1{
	text-align: center;
}

.section_graph p{
	text-align: justify;
}

.section_training{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_training h1{
	text-align: center;
}

.section_training p{
	text-align: justify;
}

.section_training img{
	margin-bottom:20px;
}

.section_support{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_support h1{
	text-align: center;
}

.section_support img{
	margin-bottom:20px;
}

.section_supporthome{
	background-color: #687175;
	padding-top: 20px;
	color: white;
}

.section_supporthome h1{
	text-align: center;
}

.section_supporthome img{
	margin-bottom:20px;
}

.section_support p{
	text-align: justify;
}

.section_business{
	background-color: #40494D;
	padding-top: 20px;
	color: white;
}

.section_business h1{
	text-align: center;
}

.section_business p{
	text-align: justify;
}


.section_packages{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #CACACA;
	margin-left: 0 !important;
	text-align: center;
}
.section_packages1{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #A4ADB1;
	margin-left: 0 !important;
	text-align: center;
}	

/** about us ends**/
/**right sidebar**/
.left-sidebar {
  position: fixed;
  top: 200px;
  left: 0;
  z-index:9999;
  width: 65px;
  height: 350px;
  background-color:white;
  border-left:3px solid #b7b7b7;
  border-top:3px solid #b7b7b7;
  border-bottom:3px solid #b7b7b7;
}
.left-sidebar>ul{
	list-style: none;
	margin-left:0.7em;
	cursor:pointer;
}
.left-sidebar ul li img {
	margin-top:0.38em;
	height:32px;
	width:32px;
}

.left-sidebar ul  .fivepoint_show{
	list-style: none;
	display:none;
	z-index:1000;
	position: absolute;
  	top: 0px;
 	left: 60px;
 	height:300px;
 	background-color:rgba(240, 240, 240, 0.95);
 	width:300px;
 	font-size:13px;
}

.left-sidebar ul .fivepoint_show li{
	 margin-top:15px;	
	 border-bottom: 1px solid #ccc;
	 color:#bf2026;
	 margin-left:10px;
}
.left-sidebar ul .fivepoint_show .title{
	 height:30px;	
	 font-size:16px;
	 font-weight:bold;
	 border-bottom: 1px solid #ccc;
	 color:#bf2026;
	 background-color: #ccc;
	 background-image: -webkit-linear-gradient(#e6e6e6, #ccc);
     background-image: -moz-linear-gradient(#e6e6e6, #ccc);
	 background-image: -o-linear-gradient(#e6e6e6, #ccc);
 	 padding-top:10px;
 	 padding-left:10px;
 	 padding-bottom:30px;
}

.left-sidebar ul  .fivepoint_show li a{
	 color:#bf2026;
}



/**end of sidebar**/

/**animate list**/
.animate_list li{
	opacity: 0;
}

/** end of animate list**/

/**privacy**/
.privacy p{
	text-align:justify;
}

.privacy h5{
	color:#be2128;
	font-weight:bold;
}

/**terms**/
.section_policy{
	padding-top: 10px;
	margin-bottom: 0px;
	background-color: #e6e7e9;
	margin-left: 0 !important;
	text-align: justify;
}

.section_policy h5{
	color:#be2128;
	font-weight:bold;
}



/** packages**/

.pricing_table {
    line-height: 150%; 
    font-size: 12px; 
    width: 30%; 
    max-width: 800px; 
    padding-top: 10px;
    margin-top: 30px;
    margin-right:10px;
    float:left;
}
 
.price_block {
    width: 100%; 
    color: #fff; 
    float: left; 
    list-style-type: none; 
    transition: all 0.25s; 
    position: relative; 
    box-sizing: border-box;
    text-align:center;
    margin-bottom: 10px; 
    border-bottom: 1px solid transparent; 
}

.pricing_table h3 {
    padding: 20px 0; 
    background: #2854a5; 
    margin: -10px 0 1px 0;
    color:white;
    min-height:120px;
}

.price {
    display: table; 
    background: #2959af; 
    width: 100%; 
    height: 70px; 
}
.price_figure {
    font-size: 16px; 
    vertical-align: middle; 
    display: table-cell;
}
.price_number a{
    display: block;
    color:white;
}
.price_number a:visited{
    
    //color:#800080;
}

.price_tenure {
    font-size: 16px; 
}

.features {
   background: white; 
    color: #000;
    margin-left:0px;
}
.features li {
    padding: 8px 15px;
    border-bottom: 1px solid #ccc; 
    font-size: 11px; 
    list-style-type: none;
}

.price_footer {
    padding: 15px; 
    background: white;
}
.action_button {
    text-decoration: none; 
    color: #fff; 
    font-weight: bold; 
    border-radius: 5px; 
    background: linear-gradient(#666, #333); 
    padding: 5px 20px; 
    font-size: 11px; 
    text-transform: uppercase;
}

.price_block:hover {
    box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
    transform: scale(1.04) translateY(-5px); 
    z-index: 1; 
    border-bottom: 0 none;
}
.price_block:hover .price {
    background:linear-gradient(#bc1f25, #bf2026); 
    box-shadow: inset 0 0 45px 1px #DB7224;
}
.price_block:hover h3 {
    background: #2854a5;
}
.price_block:hover .action_button {
    background: linear-gradient(#bc1f25, #bf2026); 
}

.learnmore{
	display:none;
}

/**
  * Home Page - Services, Services - Services
**/

.service {
	height: 16em;
	position: relative;
	top: 0;
	left: 0;

	margin: 1.5em 0;
}
	.service-bgr {
		position: absolute;
		top: 0;
		left: 0;
		
		border: 1em solid #cec7c6;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;	
	}
	.service-bgr img {
		height: 16em;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
	}
	.service-container {
		position: absolute;
		top: 2.5em;
		left: 2.5em;
		height: 13em;
		width: 13em;
		border: 1em solid #ededed;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		background: #cec7c6;
		text-align: center;
	}
		.service-container h2 {
			position: absolute;
			top: 3em;
			left: 1.5em;

			font-weight: bold;
			font-size: 1.2em;
			color: #2853a5;
			text-align: center;
		}
		.service-container img {
			position: absolute;
			top: 1.5em;
			left: 2em;

			width: 7em;
			height: 8em;
		}
	.service-adjustment {
		margin-left: -1.25em;
		margin-top: -.5em;
	}
	#bottom-hack {
		padding: 1em 0;
	}

/* End of Home Page - Services */

/** Home Page - 11 Reasons **/

.reasons {
    background-color: #e6e7e9;
	padding-top: 1.5em;
}
	.reasons h2	{
		text-align: center;
	}
	.reason {
		padding-bottom: 0.5em;
	}
		.ricon {
			padding-top: 0.25em;
		}
			.ricon img {

			}
		div.rdetail {
			text-align: justify;
			font-size: 8px;
		}
			div.rdetails h4 {
				font-size: 0.9rem;
			}
			div.rdetails p {
				font-size: 8px;
			}

/* End of Home Content Styles */

/** About Us - The Team 
	Includes "Main Tile" from Metro
**/

.team-member-content {
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
}
	/* Information Overlay */
	.team-member-icon {
	}
		.team-member-icon img{
			-moz-border-radius: 50%;
			-webkit-border-radius: 50%;
			-o-border-radius: 50%;
			border-radius: 50%;
		}
	.who-am-i {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		padding-top: 15%;
		background: #ddd;
		
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
	}
		.who-am-i img {
			height: 5em;
			padding: 0.5em 0.5em 1em 0.5em;
		}
		.who-am-i h6 {
			font-weight: bold;
			color: blue;
		}
		.who-am-i p {
			text-align: center;
			color: blue;
		}



/* Contact Us - Content Styles */
.section_contact{
    background-color: #A4ADB1;
    padding-top: 40px;
}
.section_contact h1{
    color:#be2128;
}
.section_contact1{
    background-color: #40494D;
    padding-left: 100px;
    padding-top: 100px;
}
.section_contactus > .row {
	margin: 0.5em auto;
	padding: 0.5em 0 0 0;
}
	.contact-intro {
		padding: 2em 0.5em;
	}
		.contact-intro p {
			font-size: 1rem;
			//font-weight: bold;
			padding: 0 0 0 1em;
		}

	.contact-headings {
		position: relative;
		top: 0;
		left: 0;
	}
	.contact-headings > h3 {
		text-align: center;
		font-weight: bolder;
		color: #be2128;
	}
	.contact-target {
		padding: 0.5em 0;
		font-size: 1.75rem;
		font-weight: bold;
		color: #0078a0;
	}
		.contact-target img {
			padding-left: 0.5em;
			height: 1.5em;
			vertical-align: text-bottom;
		}
		.contact-target span {
			padding: 0.5em;
		}
	
	.target-content {
		padding: 0.6em;
		margin-left: -3em;
		font-size: 1.75rem;
		font-weight: bold;
		color: #0078a0;
	}

		.contact-titles {
			font-weight: bold;
			font-size: 1.5rem;
		}
		.contact-social {
			padding: 0 1em;
		}
			.contact-social img {
				width: 4em;
				border: 0.5em solid #fff;
				border-radius: 50%;
			}
		
/* End of Contact Us Styles */


/** for the carousle **/

